package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioGratuidadeARTESP extends DefaultItemMenuSistema {

	public ItemMenuRelatorioGratuidadeARTESP() {
		super("indexController.mniRelatorioGratuidadeARTESP.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOGRATUIDADEARTESP";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioGratuidadeARTESP.zul",
				Labels.getLabel("relatorioGratuidadeARTESPController.window.title"), getArgs() ,desktop);
	}

}
